<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Zd-VM-RAF.headerCell.title</key>
	<string>名称</string>
	<key>BLK-MU-sgj.headerCell.title</key>
	<string>描述</string>
	<key>No0-7M-6iU.title</key>
	<string>选择文件…</string>
	<key>OgF-Hx-GQT.title</key>
	<string>类型:</string>
	<key>UvV-BK-ngX.headerCell.title</key>
	<string>类型:</string>
	<key>YZp-gJ-ctt.title</key>
	<string>-</string>
	<key>aiO-we-ijh.title</key>
	<string>PKCS #12 证书</string>
	<key>cni-n6-VU5.placeholderString</key>
	<string>必填</string>
	<key>d2l-8V-1eO.title</key>
	<string>OpenSSH 私钥</string>
	<key>eg5-dZ-1O9.headerCell.title</key>
	<string>位置</string>
	<key>p2H-52-XNn.title</key>
	<string>密钥库项目名:</string>
	<key>pGx-QQ-1il.title</key>
	<string>密钥库项目可被保存于配置或者钥匙链中：
• 存储于配置中的项目可随配置同步但不会被加密。
• 存储于钥匙链中的项目会被加密且受系统保护，但不可被同步或备份。</string>
</dict>
</plist>
